# Generated by Django 4.1.1 on 2022-12-16 13:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0034_routeparticipant_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='routeparticipant',
            old_name='verified',
            new_name='confirmed',
        ),
    ]
